Description: fix some spelling mistakes
Origin: vendor
Bug: https://rt.cpan.org/Ticket/Display.html?id=93262
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=93262
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2014-02-22

--- a/lib/Net/RawIP.pm
+++ b/lib/Net/RawIP.pm
@@ -803,7 +803,7 @@
       })          
 
 B<ARGPROTO> is one of (B<tcp>, B<udp>, B<icmp>, B<generic>) defining the
-protcol of the current packet. Defaults to B<tcp>.
+protocol of the current packet. Defaults to B<tcp>.
 
 You can B<NOT> change protocol in the object after its creation.  Unless you
 want your packet to be TCP, you must set the protocol type in the new() call.
@@ -1098,7 +1098,7 @@
 with strings which must contain all bytes from a option except bytes 
 with type and length of an option.Of course indexes in those arrays must be 
 equal for the one option.If type is equal to 0 or 1 then there is no bytes
-with a length and a data,but you have to specify zero data for compability.
+with a length and a data,but you have to specify zero data for compatibility.
 
 =item B<optget>(OPTPROTO => { type => [...] },...)  
 
